<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
            android:id="@+id/easy_title"
            android:layout_width="match_parent"
            app:Easy_menuTextSize="@dimen/d_15sp"
            android:layout_height="wrap_content"
            app:Easy_menuTextColor="@color/profile_red"
            app:Easy_title="选择行业" />

        <com.scwang.smart.refresh.layout.SmartRefreshLayout
            android:id="@+id/refresh_layout"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:focusable="true"
            android:focusableInTouchMode="true"
            app:srlEnablePreviewInEditMode="true"
            app:srlPrimaryColor="@color/white">

            <com.scwang.smart.refresh.header.ClassicsHeader
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingRight="@dimen/d_10dp"
                android:scrollbars="none" />

        </com.scwang.smart.refresh.layout.SmartRefreshLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:background="#90ffffff">

            <com.guadou.lib_baselib.font_text_view.TextViewMedium
                android:id="@+id/button_apply"
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_42dp"
                android:layout_marginLeft="@dimen/d_35dp"
                android:layout_marginTop="@dimen/d_25dp"
                android:layout_marginRight="@dimen/d_35dp"
                android:layout_marginBottom="@dimen/d_25dp"
                android:background="@drawable/selector_app_blue_button_round2_bg"
                android:gravity="center"
                android:text="确认"
                android:textColor="@color/white"
                android:textSize="@dimen/d_16sp" />

        </FrameLayout>

    </LinearLayout>

</layout>
